@font-face {
  font-family: "Seqoe UI";
  src: url("../../../Styles/Fonts/SegoeUI.eot"),
  url("../../../Styles/Fonts/SegoeUI.eot") format("embedded-opentype"),
  url("../../../Styles/../Styles/Fonts/SegoeUI.woff") format("woff"),
  url("../../../Styles/Fonts/SegoeUI.ttf") format("truetype");
  font-weight: normal;
  font-style: normal
}
body {
  margin: 0;
  font-family: "Seqoe UI";
}

.landing_page_area {
  display: flex;
  height: 100vh;
}

.page_left {
  width: 20%;
  background-image: url('../../../Images/Layout/ba-au.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}

.page_right {
  width: 80%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* text-align: center; */
  padding: 0px 100px;
}

ul.iA-Instruction-fullText {
  padding-left: 0px;
  list-style-type: none;
  font-size: 20px;
  overflow-y: auto;
  max-height: calc(100vh - 240px);
}

h2.page_right_header {
  font-size: 34px;
  font-weight: 400;
  color: #000;
}

.page_left h2 {
  font-size: 22px;
  padding-left: 45px;
  padding-top: 25px;
  color: #fff;
  font-weight: 500;
}
ul.iA-Instruction-fullText li p{
  font-size: 15px;
}